.jcarousel-skin-tango .jcarousel-direction-rtl {
    direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 119px;
    margin-left: 4px;
    padding: 0;
    width: 727px;
}
.jcarousel-skin-tango .jcarousel-item {
    margin: 0;
    width: 154px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
    float: left;
    list-style: none outside none;
    margin-left: 23px;
    margin-right: 0;
}